# $Id: nl-NL.mod_mostread.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

BOTH=Beide
CATEGORY ID=Categorie ID
COUNT=Aantal
DESCMOSTREAD=Deze module toont een lijst van gepubliceerde artikelen die het meest bekeken zijn.
FRONTPAGE ITEMS=Voorpagina-artikelen
MOD_MOSTREAD=<em>mod_mostread</em>
MODULE MODE=Module modus
MOST READ CONTENT=Meest gelezen inhoud
PARAMCATEGORYID=Selecteert artikelen uit &eacute;&eacute;n of meer bepaalde categorie&euml;n (om meer dan &eacute;&eacute;n categorie te gebruiken, deze met een komma scheiden).
PARAMFRONTPAGEITEMS=Toon/Verberg artikelen die op de voorpagina staan - dit werkt alleen in de "Alleen artikelen" modus (controle bij de module)
PARAMSECTIONID=Selecteert artikelen uit &eacute;&eacute;n of meer bepaalde secties (om meer dan &eacute;&eacute;n sectie te gebruiken, deze met een komma scheiden).
SECTION ID=Sectie ID
THE NUMBER OF ITEMS TO DISPLAY (DEFAULT IS 5)=Het aantal zichtbare artikelen (standaard is 5)